LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-18-2003, 11:10 AM   #1
VincentB
Member
 
Registered: Jun 2003
Location: Brussels, Belgium
Distribution: Ubuntu 6.10
Posts: 139

Rep: Reputation: 15
PHPMyAdmin 2.5.1 installation


All,

I ma trying to install PHPMyAdmin on my computer (Red Hat 9.0). When I open the following link on my computer :

http://sun.borreux.com/phpMyAdmin-2.5.1/

I get this.

Fatal error: Failed opening required './libraries/grab_globals.lib.php' (include_path='.:/php/includes') in /var/www/html/phpMyAdmin-2.5.1/index.php on line 9

I guess PHP can not reach a library. Can you tell me which config file I have to update (and which variable) in order to solve this.

Thanks a lot for your help,

Vincent
 
Old 07-18-2003, 12:52 PM   #2
david_ross
Moderator
 
Registered: Mar 2003
Location: Scotland
Distribution: Slackware, RedHat, Debian
Posts: 12,047

Rep: Reputation: 66
Does the libraries directory exist and is that file in it?
 
Old 07-18-2003, 01:46 PM   #3
martinman
Member
 
Registered: Apr 2003
Distribution: Gentoo 1.4
Posts: 290

Rep: Reputation: 30
try installing 2.5.2 and see if you get that same error

btw, it's ok to have two phpMyAdmin versions running at the same time, while kinda stupid, it still works
 
Old 07-19-2003, 04:03 AM   #4
VincentB
Member
 
Registered: Jun 2003
Location: Brussels, Belgium
Distribution: Ubuntu 6.10
Posts: 139

Original Poster
Rep: Reputation: 15
martinman, david_ross,

Thanks a lot to both of you.
I have installed version 2.5.2 and it works perfectly. Of course, I am a bit frustrated as I still do not understand why previous version did not work (the library directory existed and so-called missing file was well in there btw)

But ok, now I can go further.

Thanks a lot again,

Vincent
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
something better than phpmyadmin? Andrus Linux - Software 0 10-14-2005 06:57 PM
phpMyadmin riluve Linux - Software 4 02-13-2005 05:04 PM
phpMyAdmin Help Ascis Linux - Newbie 2 08-15-2004 06:00 AM
phpmyadmin? gruessle Linux - Newbie 4 01-09-2004 12:09 AM
phpMyAdmin-2.5.0 cyber Linux - Software 3 05-17-2003 06:11 AM


All times are GMT -5. The time now is 09:07 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration